انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید

نویسنده موضوع: لطفا برای برطرف شدن باگ zwnj یا همون فاصله مجازی در qt5 رأی بدید  (دفعات بازدید: 1904 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آفلاین afrod

  • High Hero Member
  • *
  • ارسال: 1532
نوشته Done و Closed، پس کی برنامه‌های KDE ازش تبعیت می‌کنند؟

آفلاین علی ۵۰۰

  • Hero Member
  • *
  • ارسال: 772
  • جنسیت : پسر
نوشته Done و Closed، پس کی برنامه‌های KDE ازش تبعیت می‌کنند؟
سلام.
مشکل در کیوت نسخه ۵٫۸٫۱ برطرف شده. اما هنوز qt 5.8.1 منتشر نشده. بعد از این که qt 5.8.1 منتشر شد، نیاز هستش که صبر کنید تا کتابخانه‌های kde هم از qt 5.8.1 استفاده کنند. (راستی، به عدد یک در 5.8.1 دقت کنید)
البته باگ در کیوت 5.6.3 هم برطرف شده. اما فکر کنم این هم هنوز منتشر نشده باشه.
« آخرین ویرایش: 24 بهمن 1395، 09:59 ق‌ظ توسط علی ۵۰۰ »

آفلاین afrod

  • High Hero Member
  • *
  • ارسال: 1532
کی منتشر میشه پس |:

آفلاین دانیال بهزادی

  • ناظر انجمن
  • *
  • ارسال: 12444
  • جنسیت : پسر
  • Urahara Kiesuke
    • صفحهٔ ویکی
فکر کنم شده باشه، چون پلاسمای ۵.۹ هم منتشر شده.
اگه این ارسال بهت کمک کرد، دنبال دکمهٔ تشکر نگرد. به جاش تو هم به جامعهٔ آزادت کمک کن

آفلاین علی ۵۰۰

  • Hero Member
  • *
  • ارسال: 772
  • جنسیت : پسر
هنوز qt 5.8.1 و qt 5.6.3 منتشر نشده. بعد از انتشار هم نیاز هست که صبر کنید تا کتابخانه‌های kde به این نسخه از qt ارتقاع پیدا کنند.

آفلاین سلمان م.

  • ناظر انجمن
  • *
  • ارسال: 3372
  • جنسیت : پسر
  • GNU Operating System - سیستم عامل گنو
فکر کنم شده باشه، چون پلاسمای ۵.۹ هم منتشر شده.
ورژن کیوت با ورژن پلاسما یکی نیست. با هم فرق دارن.
چگونه هوشمندانه سوال کنیم
قوانین و خط مشیِ رفتاری در انجمن‌های فارسی اوبونتو
دانیال: اگه این ارسال بهت کمک کرد، دنبال دکمهٔ تشکر نگرد. به جاش تو هم به جامعهٔ آزادت کمک کن

آفلاین s1mpleworld

  • Sr. Member
  • *
  • ارسال: 288
  • جنسیت : پسر
هنوز qt 5.8.1 و qt 5.6.3 منتشر نشده. بعد از انتشار هم نیاز هست که صبر کنید تا کتابخانه‌های kde به این نسخه از qt ارتقاع پیدا کنند.

در اخبار که دنبال میکردم، یه جایی خوندم که Qt 5.8.1 قرار نیست منتشر بشه و جاشو به Qt 5.10 خواهد داد


https://www.phoronix.com/scan.php?page=news_item&px=Qt-5.10-Release-Schedule
تا اطلاع ثانوی ...

آفلاین afrod

  • High Hero Member
  • *
  • ارسال: 1532
مثلی که رفتن سراغ 5.9

آفلاین علی ۵۰۰

  • Hero Member
  • *
  • ارسال: 772
  • جنسیت : پسر
مثلی که رفتن سراغ 5.9
سلام
به این خاطر رفت روی نسخه ۵٫۹ چون نسخهٔ ۵٫۸٫۱ قرار نیست منتشر بشه بلکه قراره نسخهٔ ۵٫۹ یا ۵٫۱۰ منتشر بشه.

آفلاین سلمان م.

  • ناظر انجمن
  • *
  • ارسال: 3372
  • جنسیت : پسر
  • GNU Operating System - سیستم عامل گنو
چگونه هوشمندانه سوال کنیم
قوانین و خط مشیِ رفتاری در انجمن‌های فارسی اوبونتو
دانیال: اگه این ارسال بهت کمک کرد، دنبال دکمهٔ تشکر نگرد. به جاش تو هم به جامعهٔ آزادت کمک کن

آفلاین afrod

  • High Hero Member
  • *
  • ارسال: 1532
چطوریه الان، برنامه‌های kde یکی یکی باید با این کامپایل بشن یا همین که کیوت آپدیت بشه، اونوقت مثلا kwrite از این جدیده تبعیت می‌کنه؟

آفلاین s1mpleworld

  • Sr. Member
  • *
  • ارسال: 288
  • جنسیت : پسر
چطوریه الان، برنامه‌های kde یکی یکی باید با این کامپایل بشن یا همین که کیوت آپدیت بشه، اونوقت مثلا kwrite از این جدیده تبعیت می‌کنه؟


باید نرم افزار ها در برابر Qt جدید یکی یکی کامپایل بشن. این کار رو نگه دارنده های توزیع انجام میدن و هر وقت احساس کردن آماده شدن، نرم افزار هارو در برابر نسخه ی جدید Qt کامپایل میکنند.

به عنوان یاد آوری: نسخه های Qt, KDE Plasma و KDE Framework به هم ربطی ندارند. توزیع های مختلف ممکنه KDE Plasma رو با نسخه های مختلف KDE Framework و Qt کامپایل کنند.
« آخرین ویرایش: 12 خرداد 1396، 02:01 ب‌ظ توسط s1mpleworld »
تا اطلاع ثانوی ...